
#slide_header img{
 border:0;
}
div.slide_wrap{
 width:632px;
 text-align:left;
}

#slide_header a:link,#slide_header a:visited{
 color:#fff;
 text-decoration:none;
}
 
div#slide_header{
 margin:-1px 0 0;
 
}

div#slide_header div.slide_wrap{
  height:300px;
  padding:0;
  margin:0;
 }
 div#slide_header div#slide-holder{
  z-index:40;
  width:632px;
  height:300px;
  position:absolute;
  overflow:hidden;
 }
  div#slide_header div#slide-holder div#slide-runner{
   width:632px;
   height:309px;
   overflow:hidden;
   position:absolute;
  }
  div#slide_header div#slide-holder img{
   margin:0;
   display:none;
   position:absolute;
  }
  div#slide_header div#slide-holder div#slide-controls{
   left:0;
   bottom:28px;
   width:632px;
   height:46px;
   display:none;
   position:absolute;
  }
   div#slide_header div#slide-holder {
    float:left;
    margin:0;
   }
   div#slide-controls p.text{ display:none; }
 
   div#slide_header div#slide-holder div#slide-controls p#slide-nav{
    float:left;
    height:24px;
    display:inline;
    margin:11px 15px 0 40px;
   }
    div#slide_header div#slide-holder div#slide-controls p#slide-nav a{
     float:left;
     width:24px;
     height:24px;
     display:inline;
     font-size:11px;
     margin:0 1px 0 0;
     line-height:24px;
     font-weight:bold;
     text-align:center;
     text-decoration:none;
     background-position:0 0;
     background-repeat:no-repeat;
    }
	
	
	#slide-nav a#slide-link-3XX{ padding-left:10px;}
	

	
    div#slide_header div#slide-holder div#slide-controls p#slide-nav a.on{
     background-position:0 -24px;
    }
div#slide_header div#slide-holder div#slide-controls p#slide-nav a{background-image:url(../../assets/img/silde-nav.png);}


